{% extends "base.html" %}

{% block content %}
  <div class="content-section">
    <div class="text-center">
      <b>You shall not pass!</b>
      <br>
      <p><i>You were trying to access a resource you do not have access rights for.</i></p>
    </div>
  </div>
{% endblock %}
